Bug 962940 - (CVE-2013-2737) CVE-2013-2737 acroread: unspecified information leak issue (APSB13-15)
CVE-2013-2737 acroread: unspecified information leak issue (APSB13-15)
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20130514,repor...
: Security
Depends On: 962943 962944 962945 962946
Blocks: 961684
  Show dependency treegraph
 
Reported: 2013-05-14 15:44 EDT by Vincent Danen
Modified: 2015-11-24 10:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-15 10:39:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2013-05-14 15:44:27 EDT
Adobe security bulletin APSB13-15 describes a security flaw that could lead to information leakage in Adobe Acrobat Reader:

These updates resolve an information leakage issue involving a Javascript API (CVE-2013-2737).


External References:

http://www.adobe.com/support/security/bulletins/apsb13-15.html
Comment 2 errata-xmlrpc 2013-05-15 05:03:44 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2013:0826 https://rhn.redhat.com/errata/RHSA-2013-0826.html

Note You need to log in before you can comment on or make changes to this bug.